<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML_Text and Image</title>
</head>
<body>
    <p align="right">
        <img src="images/Logo_academie.png" alt="logo academie" height="30" weight="100" a>
    </p>
    <hr/>
    <div align="center">
        <img src="images/img1_ex2.png" alt="imagine ardei iute" height="500" width="1000">
    </div>
    <div>
        <h4>NEWS</h4>
        <h2>Lorem ipsum dolor sit amet</h2>
        <h3>Facilisi etiam dignissim diam quis enim lobortis.</h3>
        <p>Quam euismod hendrerit nunc magnis magnis. Libero mus vitae nisi. Sodales lorem nec pulvinar mollis placerat pulvinar. Commodo at quam venenatis posuere velit platea iaculis porta ligula. Tristique consequat quisque odio elementum, tortor orci gravida. Purus nibh ligula himenaeos blandit vitae blandit consectetur justo nostra dui mus natoque. Euismod ultrices class ante? Leo per proin. Quam euismod hendrerit nunc magnis magnis. Libero mus vitae nisi. Sodales lorem nec pulvinar mollis placerat pulvinar. Commodo at quam venenatis posuere velit platea iaculis porta ligula. Tristique consequat quisque odio elementum, tortor orci gravida. Purus nibh ligula himenaeos blandit vitae blandit consectetur justo nostra dui mus natoque. Euismod ultrices class ante? Leo per proin.
        </p>
        <p>Quam euismod hendrerit nunc magnis magnis. Libero mus vitae nisi. Sodales lorem nec pulvinar mollis placerat pulvinar. Commodo at quam venenatis posuere velit platea iaculis porta ligula. Tristique consequat quisque odio elementum, tortor orci gravida. Purus nibh ligula himenaeos blandit vitae blandit consectetur justo nostra dui mus natoque. Euismod ultrices class ante? Leo per proin.</p>
        <h3>Justo nec ultrices dui sapien eget mi proin sed libero.</h3>
        <p>Quam euismod hendrerit nunc magnis magnis. Libero mus vitae nisi. Sodales lorem nec pulvinar mollis placerat pulvinar. Commodo at quam venenatis posuere velit platea iaculis porta ligula. Tristique consequat quisque odio elementum, tortor orci gravida. Purus nibh ligula himenaeos blandit vitae blandit consectetur justo nostra dui mus natoque. Euismod ultrices class ante? Leo per proin.</p>
        <p>Quam euismod hendrerit nunc magnis magnis. Libero mus vitae nisi. Sodales lorem nec pulvinar mollis placerat pulvinar. Commodo at quam venenatis posuere velit platea iaculis porta ligula. Tristique consequat quisque odio elementum, tortor orci gravida. Purus nibh ligula himenaeos blandit vitae blandit consectetur justo nostra dui mus natoque. Euismod ultrices class ante? Leo per proin. Quam euismod hendrerit nunc magnis magnis. Libero mus vitae nisi. Sodales lorem nec pulvinar mollis placerat pulvinar. Commodo at quam venenatis posuere velit platea iaculis porta ligula. Tristique consequat quisque odio elementum, tortor orci gravida. Purus nibh ligula himenaeos blandit vitae blandit consectetur justo nostra dui mus natoque. Euismod ultrices class ante? Leo per proin.
        </p>
        <a href="https://www.google.com/">&#60;See more on google</a>

    </div>
    
</body>
</html>